@import url("../Default/style.css");

@viewport {
  width: device-width;
  zoom: 1;
}

html,body{
	height:100%;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:verdana;
}
.clearboth {clear:both;}
html {display:table;}
body {display:table-row;}
html,body{
	height:100%;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:verdana;overflow-x:hidden;
}


 

 
 

#theme{
	display:table-cell;
	height:100%;
	width:100%;
	background: #142332;
	background: -moz-linear-gradient(top, #114e86,#3d92d6 );
	background: -webkit-gradient(linear, left top, left bottom, from(#114e86), to(#3d92d6));
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#114e86', EndColorStr='#3d92d6', GradientType=0);
}

.themetbl {display:table;}
.themetblrow {display:table-row;}
.themetblcell {display:table-cell;}
.themetblwidth {width:100%;}
.themetblheight {height:100%;}
.theme-container-box { width:100%;}

#theme-frame{background:#142332;}

#theme-header {	
	background: #142332;
	background: -moz-linear-gradient(top, #114e86,#3d92d6 );
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#114e86', EndColorStr='#3d92d6', GradientType=0);
}

.bg-menu{background: url(imgs/nav-bar.png)right center no-repeat, linear-gradient(-180deg, #2D465F 16%, #142531 48%, #0B1720 49%, #132A3C 85%, #162F42 91%, #1E3F59 92%, #0C171F 100%);background-size:100%;}

.themetblrow:nth-child(2) ul {margin: 0px;padding: 0px;text-align: center;}
.themetblrow:nth-child(2) ul li {display: inline-block;}

.menu-icn img {width: 35px;}
div#cssmenu {background: #061e26;}
.menu-icn p {text-align: center;color: white;}

#cssmenu ul li {border-left: 0.2px solid #1f1f1f;border-right: 0.2px solid #1f1f1f;}


div#theme-header-logo {border: 0px solid white;
    position: relative;
    z-index: 99;
    float: left;
    margin: -22px 20px;
    width: 125px;
}

.menu-icn {
    margin: 0px 18px;
}


div#menu-line {display: none;}
div#cssmenu ul li:hover, #cssmenu ul li.active {
    background: linear-gradient(-180deg, #C2A056 16%, #625424 49%, #45391A 51%, #0A161F 95%, #162E41 92%, #0C171F 100%);
    box-shadow: inset 0 0.07rem 0.14rem 0 rgba(218, 216, 133, 0);
}


div#cssmenu p {color: #bb9960;font-weight: bolder;padding-top: 10px;text-shadow: 1px 1px 1px #000;}
div#cssmenu {background: transparent;}

#theme-frame .themetblrow:nth-child(2)>ul>li:first-child {width: 7%;position: relative; bottom: 6px;}
#theme-frame .themetblrow:nth-child(2)>ul>li:nth-child(2) {width: 60%;}

.prod-icn {border: 0px solid red;width: 93%;margin:0px;text-align: left;}
.prod-icn ul {margin: 0px;padding: 0px;}
.prod-icn ul li {display: inline-block;width: 7%;vertical-align: middle;}
.prod-icn ul li img {width: 100%;}
.prod-icn li p {font-size: 15px;color: #d5a537;text-align: left; border: 0px solid red;width: 265%;}

.home-product ul {margin: 0px;padding: 0px;text-align: center;}
.home-product ul li {display: inline-block;width: 16%;overflow: hidden;position: relative;}
.home-product ul li img {width: 100%;}

.w1000 {width: 1280px;margin: auto;}

.menu1000 {
    border: 1px solid red;
    width: 1000px;
    margin: auto;
}


.recgame-logo p.p-tittle {font-size: 13px;font-weight: bold;color: #c69b35;}
.page-tittle p.descript-recgame {font-size: 12px;font-weight: normal;color: white;position: absolute;top: 48px;letter-spacing: 2px;}

div#theme-contain-s-sport img {width: 100%;}
div#theme-contain-m-sport img {width: 100%;}
div#theme-contain-e-sport img {width: 100%;}



.recgame-logo ul {padding: 0px;margin: 0px;text-align: center;}
.recgame-logo ul li {display: inline-block;width: 13%;vertical-align: top;padding: 6px;}
.recgame-logo ul li img {width: 100%;border: 0px solid red;}
.recgame-logo p {border: 0px solid red;font-size: 11px;color: #8b8b8b;text-align: center;}

#theme-content {background: url(imgs/home-bg.jpg) center center no-repeat fixed;background-size: cover;}


#theme-header-content { position:relative; }

#theme-menu{ height:32px; z-index:500; position:relative;}
#theme-menu #cmsmenu {z-index:999;}
#theme-container { clear:both; position:relative;}
#theme-footer {padding:10px; border-top:1px solid #888888; text-align:center;vertical-align:middle;background: url(imgs/footer-bg.png) center -62px no-repeat;background-color:#050e15}

.header-ctn {border: 0px solid red;}
.flexslider {background: transparent;}
.flexslider {;border: 0px solid #fff;margin: 0px;}

#theme-header-logo img {
  width: 100%;filter: drop-shadow(0 0 8px rgba(0, 0, 0, 100));}

textarea, input[type=text], input[type=password] {background: #1f3346;border: 1px solid #9f7d37;border-radius: 0px;padding: 5px;color: #dbb069}
button, html input[type=button], input[type=reset], input[type=submit] {color: #284057;margin-left: 3px;background: linear-gradient(to bottom, #f5daac 0%,#957229 100%);text-transform: uppercase;font-weight: bold;border: 0px;padding: 6px 17px;}



.flex-direction-nav .flex-next {right: 0px;}


#theme-title {  padding-left:10px;}
#theme-header-link {padding: 6px;}
#theme-header-link ul {list-style:none;padding: 0px;margin: 0px; }
#theme-header-link ul li { display:inline-block; border-left:0px solid #efefef; }
#theme-header-link ul li:first-child{ border:0px;}
#theme-header-link a,
#theme-header-link a:visited {text-decoration:none; padding:0;}
#theme-header-link a:hover {}


.themetbl .cellbox { list-style:none; display:table; padding:0px; margin:0px; width:100%; height:100%; min-height:350px; padding-top:10px;}
.themetbl .cellbox > li {display:inline-block; vertical-align:top; }
.themetbl .cellbox li#theme-content { padding:5px 10px; text-align:justify; width:770px; height:100%; min-height:350px;}
.themetbl .cellbox li#theme-frame-panel {width:200px; padding:10px 0px 10px 10px; background:#efefef;  width:190px; height:100%; min-height:350px; display:inline-block;}

#theme-nav { clear:both; padding:10px; background:#142c3f; display:none; }
#theme-nav ul {margin:0px; padding:0px; list-style:none;  }
#theme-nav ul li { display:inline; }
#theme-nav ul li a,
#theme-nav ul li a:visited { color:#000000; text-decoration:none; font-weight:bold; padding:0px 10px 0px 10px; background:url(icon/arrow-v.png) left no-repeat; }

.row {padding-top: 30px;margin:0px}
.title-white-small {color: #d5a537;font-size: 12px;padding-bottom: 10px;text-transform: Uppercase;text-align: left;}
p.ft-abt {text-align: justify;color: #bb9960;font-size: 12px;}
.bottom-footer {text-align: center;margin-top: 10px;}
.footertbot {float: left;width: 23%;}
.footertbot ul {margin: 0px;padding: 0px;}
.footertbot ul li {display: inline-block;padding: 0px 5px;}\
.bottom-footer p {float: right;}


.promo-prod {border: 0px solid white;}
.promo-prod ul {margin: 0px;padding: 0px;padding-top: 25px;padding-bottom: 25px;}
.promo-prod ul li {display: inline-block;width: 33%;padding: 10px 10px;}
.promo-prod img {position: relative;}

.promo-btn {border: 0px solid yellow;padding: 5px;background: #deb134;}
.promo-btn a {color: #a21209;font-size: 12px;font-weight: bold;text-transform: uppercase;}
.promo-btn:hover {background: #f5e949;}
.promo-btn a:hover {text-decoration:none;}



#theme-contain-casino img {width: 100%;}
#theme-contain-slot img {width: 100%;}
#theme-contain-sports img {width: 100%;}
#theme-contain-cockfight img {width: 100%;}
#theme-contain-lottery img {width: 100%;}
#theme-contain-LiveTV img {width: 100%;}

.casino-prod {border: 0px solid red;width: 100%;padding-bottom: 20px;}
.casino-prod ul {margin: 0px;padding: 0px;text-align: center;}
.casino-prod ul li {display: inline-block;width: 30%;padding: 10px;}
.casino-img img {width: 100%;}
.casino-img {position: relative;overflow: hidden;}

.casino-btn {position: absolute;border: 0px solid white;bottom: 30px;left: 21px;}
.casino-btn a {background: #e6c260;padding: 5px 10px;border-radius: 3px;color: #1e2f3f;font-weight: bold;text-transform: uppercase;border: 0px solid red;text-decoration: none;}

.slot-prod {border: 0px solid white;width: 100%;}
.slot-prod ul {margin: 0px;padding: 0px;text-align: center;margin-top: 30px;padding-bottom: 40px;}
.slot-prod ul li {display: inline-block;width: 20%;padding: 10px;}
.slot-img {position: relative;overflow: hidden;}

.slot-btn {position: absolute;border: 0px solid white;width: 100%;bottom: 20px;}
.slot-btn a {background: #e6c260;padding: 5px 10px;border-radius: 3px;color: #1e2f3f;font-weight: bold;text-transform: uppercase;border: 0px solid red;text-decoration: none;}

.sport-prod {border: 0px solid white;width: 100%;}
.sport-prod ul {margin: 0px;padding: 0px;text-align: center;}
.sport-prod ul li {display: inline-block;width: 30%;padding: 35px;}
.sport-img {position: relative;overflow: hidden;}

.sport-btn a {background: #e6c260;padding: 7px 20px;border-radius: 3px;color: #1e2f3f;font-weight: bold;text-transform: uppercase;border: 0px solid white;text-decoration: none;}
.sport-btn {position: absolute;bottom: 40px;left: 0px;border: 0px solid red;width: 100%;}

.maxbet-btn {position: absolute;border: 0px solid white;width: 100%;bottom: 8%;}
.maxbet-btn a {background: #e6c260;padding: 7px 20px;border-radius: 3px;color: #1e2f3f;font-weight: bold;text-transform: uppercase;border: 0px solid red;text-decoration: none;}

.lottab {border: 0px solid red;width: 100%;margin: auto;padding: 20px 0;color: #ad8f5c;}
.lottab ul {margin: 0px;padding: 0px;text-align: center;}
.lottab ul li {display: inline-block;width: 44%;margin: 18px;}\
strong {ont-weight: 700;}
.lottab table {background: linear-gradient(0deg, rgb(162, 85, 3) 0%, rgb(200, 145, 45) 52%, rgb(174, 104, 16) 100%);border: 0px solid #10100e;;width: 100%;margin: auto;font-size: 14px;}
.lottab table tr, lottab table th, lottab table td {padding: 10px;color: #0b1821;border: 1px solid #f5daac;}

.seo h1 {color: #dbb069;font-size:25px;}
.seo p {color: #dbb069;}

.seo-line {border-top: 1px solid #f5daac;padding-bottom: 13px}
.seo-line h1 {font-size: 25px;text-align: left;color: #ad8f5c;}
.seo-line p {padding-bottom: 10px;margin: 0 0 10px;color: #dbb069;text-align: left;}
#drawresult {padding-bottom: 35px;}


.home-rec {background: linear-gradient(-180deg, #0C1117 0%, #162C3F 35%);}
.home-rec .page-tittle {margin: 0px;padding-top: 20px;}


.footleft {float: left;text-align: left;border: 0px solid white;width: 50%;}
.footright.secondfoottit {color: #dbb069;text-align: right;}
.foottopleft ul {margin: 0px;padding: 0px;}
.foottopleft ul li {display: inline-block;margin: 0 10px 0 0;padding: 0 10px 0 0;border-right: 1px solid #dbb069;}
.foottopleft ul li:last-child {border-right: none;}
.footleft a {color: #dbb069;}
.footleft a:hover {text-decoration: none;color: #fffd09;}

#theme-contain-maxbet img {width: 100%;}
iframe {padding-top: 20px;}
#theme-contain-adminloginx tbody tr td {color: #dbb069;padding: 5px 10px;font-weight: bold;}
#theme-contain-adminloginx p {text-align: -webkit-center;padding: 20px 0px 20px;}

.home-product p {text-align: center;font-weight: bold;position: absolute;bottom: 45px;left: 0;right: 0px;margin: auto;border: 0px solid white;width: 100px;background: linear-gradient(to bottom, #f5daac 0%,#957229 100%);color: #162c3f;padding: 4px 10px;box-shadow: 2px 2px 4px 1px;}
.home-product p:hover {text-decoration: unset;color: #dbb069;background: linear-gradient(to bottom, #2a4157 0%,#162c3f 100%);}

.lottab table tr {text-align: center;}
.lottab table tr th.auto-style9 {text-align: center;padding: 6px;}
.lottab table tr td.auto-style10 {padding: 5px;}

.tv-tittle h1 {text-align: center;color: #dbb069;}

#drawresult {text-align: center;}
#drawresult ul > li {background: linear-gradient(0deg, rgb(162, 85, 3) 0%, rgb(200, 145, 45) 52%, rgb(174, 104, 16) 100%) !important;border: 1px solid #dbb069 !important;}
#drawresult ul > li table caption {text-align: center !important;padding-left: 0px !important;color: #a45905 !important;}
#drawresult ul > li table tr td {border-top: 1px solid #dbb069 !important;}



.recgame-logo a {color: #dbb069;font-weight: bold;}
.recgame-logo a:hover {text-decoration: none;color: #fffd09;}

.col-sm-3.linkfooter ul {margin: 0px;padding: 0px;text-align:right;}
.col-sm-3.linkfooter .title-white-small {text-align: right;}
.col-sm-3.linkfooter ul li {display: inline-block;}
.license img {width: 100%;border: 0px solid red;padding-right:5px;}
.license {padding-top: 10px;}
.license ul li {width: 28%;}
.med-social ul li {width: 7%;margin-right: 20px;}
 

.home-prod .page-tittle {margin: 0px;padding-top: 48px;}
.home-prod .page-tittle p.descript-casino {font-size: 12px;font-weight: normal;color: white;position: absolute;top: 75px;letter-spacing: 2px;}

#theme-lang {color: #fff;}
#theme-lang p{margin:0;}
.flag {width: 100%;margin: auto;}
.flag img {width: 100%;}
#theme-header-link ul {list-style:none; }
span.dropdn .caret {color: #dbb069;}

#theme-header-link a:hover .log-btn {background: transparent;color: #ce1216;}
span.dropdn a:hover {color: #fff !important;}
.right-menu ul li:nth-child(4){width:14%;}
.dropdown-content {display: none;position: absolute;background-color: #1f3447;min-width: auto;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 9999;border-radius: 0px;margin-top: 1px;width: 65px;left: 0px;right: 0;margin: auto;}
li.dropdown {height: 55px;}
li.headlast {float: right;margin-right: 60px;margin-top: 6px;}
.dropdown-content a {padding: 0 5px;width: 74%;margin: 12px auto;text-decoration: none;display: block;text-align: center;}
.dropdown-content a img {display: inline-block; width: 55% !important; margin-left: -11px; margin-right: 2px; vertical-align: middle;}
span.title-small {display: inline-block; width: 12%; color: #fff;vertical-align: middle;}
.dropdown-content a:hover span {color: #dbb069;}
.dropdown:hover .dropdown-content {display: block;}

span.dropdn ul{padding:0; margin:0; text-align:center;}

#theme-contain-promotion img {width: 100%;}


.foooter {padding: 20px 0px;}
.foooter ul {margin: 0px;padding: 0px;margin-top:20px;}
.foooter ul li {display: inline-block;width: 20%;vertical-align: top;padding: 0px 20px;}
.foooter img {width: 100%;}

li.title-white-small {font-size: 12px;font-weight: bold;text-align: left;}
li.title-white-small p.ft-abt {font-weight: normal;text-transform: capitalize;font-size: 11px;}
.foooter ul li.title-white-small:nth-child(1) {width: 49%;}
.footertbot ul li {width: 19%;padding: 3px !important;margin-top: 20px;}
.foooter ul li.title-white-small:nth-child(2) {width: 21%;}
.foooter ul li.title-white-small:nth-child(1n+3) {width: 14%;}
li.title-white-small a {font-size: 10px;color: #d5a537;text-decoration: none;font-weight: normal;}
.bottom-footer p {text-align: right;margin: 0px;padding-top: 40px;padding: 0px 0px 30px;}
.foooter ul li.title-white-small:nth-child(2) ul li {width: 23%;padding: 2px 0px;}
.title-white-small p {margin: 0px;}

#cssmenu p {font-size: 15px;text-transform: none;}

li.li-one marquee#horizontal-scrolling-msg {width: 90%;}
li.li-one {color: #dbb069;width: 55%;text-align: left;}
#customform {margin: 0px;}
#customform dl {display: inline-block;margin: 0px;padding: 0px;}
#theme-header-link ul li {vertical-align: middle;}

.med-social img {width: 100%;}

.page-tittle {border: 0px solid red;position: relative;margin:20px auto 0px;padding-bottom: 20px;}
.page-tittle p {text-align: center;border: 0px solid white;position: absolute;margin: auto;left: 0px;right: 0px;padding-top: 5px;font-size: 16px;letter-spacing: 1px;font-weight: bold;text-transform: uppercase;color: #e6bd00;}

.recgame-logo {padding-bottom: 20px;}

.home-product {padding: 20px 0px;}

div#theme-header-content {background: linear-gradient(-180deg, #0C1117 0%, #162C3F 100%);}


li.li-one img {width: 20px; vertical-align: middle;}
li.li-one marquee#horizontal-scrolling-msg {width: 95%;margin-left: 3px;border: 0px solid white;vertical-align: middle;}


.flag span.en-ctn {color: #dbb069;font-weight: bold;font-size: 15px;}
li.li-three {border: 0px solid white;margin-left: 7px;}


.bank-footer img {width: 24%;margin: 1px 0px;float: left;padding: 5px;}


.seo {padding-top: 15px;padding-bottom: 40px;}


.col-sm-2.gamblefooter ul {margin: 0px;padding: 0px;}
.col-sm-2.gamblefooter ul li {display: block;}
.col-sm-2.gamblefooter img {width: 60%;float: left;}

.cockfight-ctn {position: relative;}
.cockfight-btn a {font-size: 25px;font-weight: bold;color: #142f3a;letter-spacing: 1px;border: 0px solid white;background: linear-gradient(to bottom, #f5daac 0%,#957229 100%);padding: 5px 5px;box-shadow: 2px 3px 9px 3px #00000080;text-decoration: none;}
.cockfight-btn a:hover {color: #dbb069;background: linear-gradient(to bottom, #182b3a 0%,#142f3a 100%);text-decoration: none;}
.cockfight-btn {position: absolute;bottom: 150px;right: 36%;width: 15%;border: 0px solid white;text-align: center;}

div#answer {background: #cea847;padding: 20px 30px;border: 5px solid #8f6b23;}
.home-line {background: #4c5f70;width: 45px;height: 1px;margin: 10px auto;}


.casino-btn a:hover {background: #e88715;color: white;}
.slot-btn a:hover {background: #067d85;color: white;}
.sport-btn a:hover {background: #b3191b;color: white;}
.maxbet-btn a:hover {background: #b3191b;color: white;}

.api-leaguefeed-free-wall .brick {height: 200px !important;}
#api-leaguefeed {padding-bottom: 40px !important;}
#api-leaguefeed #playtime {background: #204d64;color: #dbb069;}
#api-leaguefeed #versus div:nth-child(1) {color: #dbb069;}
#api-leaguefeed #versus div:nth-child(3) {color: #204d64;}
#api-leaguefeed #livetv a, #api-leaguefeed #livetv a:visited {background: #204d64;color: #dbb069;}
#api-leaguefeed #livetv a:hover {background: #dbb069;color: #204d64;}

.casino-img:hover:before {animation: shine 1.3s;}
.casino-img:before {position: absolute;bottom: 0;left: -105%; width: 50%;height: 100%;transform: skewX(-35deg);background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);box-shadow: none;content: '';pointer-events: none;}

.slot-img:hover:before {animation: shine 1.3s;}
.slot-img:before {position: absolute;bottom: 0;left: -105%; width: 50%;height: 100%;transform: skewX(-35deg);background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);box-shadow: none;content: '';pointer-events: none;}

.sport-img:hover:before {animation: shine 1.3s;}
.sport-img:before {position: absolute;bottom: 0;left: -105%; width: 50%;height: 100%;transform: skewX(-35deg);background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);box-shadow: none;content: '';pointer-events: none;}

.home-product a:hover:before {animation: shine 1.3s;}
.home-product a:before {position: absolute;bottom: 45px;left: -258px;width: 50%;height: 91%;transform: skewX(-44deg);background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);box-shadow: none;content: '';pointer-events: none;}

.mobile-logo {
    display: none;
}

ol#faq {
    padding: 0px;
    margin: 0px;
}

@-webkit-keyframes shine {
100% {left: 135%; } 
}
@keyframes shine {
100% {left: 135%; } 
}

/*--------------------------------------------------------------------------------------------------------------------------------*/
                              /*=========================== MOBILE VIEW POTRAIT ===========================*/
/*--------------------------------------------------------------------------------------------------------------------------------*/

@media all 
and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) 
and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) 
and (max-width: 1024px), only screen and (min-resolution: 192dpi) 
and (max-width: 1024px), only screen and (min-resolution: 2dppx) 
and (max-width: 1024px) {
#theme-frame{
		width:100%;
	}
	#theme-frame-panel{ display:block; width:100%;}
	.themetbl .cellbox { list-style:none; display:table; padding:0px; margin:0px; width:90%; height:100%; min-height:350px;}
	.themetbl .cellbox > li {display:block; vertical-align:top; }
	.themetbl .cellbox li#theme-content { padding:5px 10px; text-align:justify; width:100%; height:100%; }
	.themetbl .cellbox li#theme-frame-panel {width:200px; padding:10px 0px 10px 10px; background:#efefef;  width:100%; height:100%;  display:inline-block;}

.w1000 {width: 100%;}
li.li-one {width: 320px;margin: auto;}
#theme-header-link ul li {display: block;}
span.dropdn ul li {display: inline-block;}
.flag img {width: 20px;}
.page-tittle img {width: 100%;}
li.li-one marquee#horizontal-scrolling-msg {width: 90%;}
li.li-two {margin: 15px auto;}
#customform dl {display: block;margin: 10px;}
textarea, input[type=text], input[type=password] {width: 100%;}
input#customform_submit {width: 100%;margin-left: 0px;}
span.dropdn ul li {display: inline-block !important;}
.mobile-logo {display: block; width:30%;margin:auto;}
.mobile-logo img {width: 100%;}
div#theme-header-logo {display: none;}
.themetblcell {display: block;}
#cssmenu #menu-button {padding: 10px;color: #dbb069;}


/*--------------------------------------------------------------------------------------------------------------------------------*/
                              /*=========================== Home ===========================*/
/*--------------------------------------------------------------------------------------------------------------------------------*/

.recgame-logo ul li {width: 47%;}
.home-product ul li {width: 45%;}
.footleft {float: none;text-align: center;width: 100%;}
.footright.secondfoottit {text-align: center;margin: 13px auto;}
.row {padding-top: 0px;}
.col-sm-3.linkfooter ul,.col-sm-3.linkfooter .title-white-small,.title-white-small {text-align: center;}
.home-prod .page-tittle p.descript-casino,.page-tittle p {position: unset;}



.casino-prod ul li {width: 49%;padding: 7px;}
.casino-btn {bottom: 11px;left: 8px;}
.slot-prod ul li {width: 48%;padding: 6px;}
.slot-btn {bottom: 13px;}

.sport-prod {margin: 10px auto;}
.sport-prod ul li {width: 49%;padding: 10px 15px;}
.seo {padding: 20px;}
.cockfight-btn {bottom: 31px;width: 43%;right: 37px;}

.lottab ul li {width: 100%;margin: 0px;padding: 15px;}
.lottab table {font-size: 10px;}
.lottab table tr td {padding: 3px 0px;font-size: 9px;}
#drawresult ul > li {padding: 7px;width: 43% !important;}

.lvscr {padding: 10px;}
.api-leaguefeed-free-wall .brick {width: 43% !important;display: inline-block !important;min-height: 236px;margin: 10px;position: unset !important;display: inline-block;vertical-align: top;text-align: center;}
#api-leaguefeed {padding-bottom: 40px !important;height: auto !important;}
}


/*=============================================================*/
/*---------------------------    MOBILE VIEW  LANDSCAPE   -----------------------------------*/		
/*=============================================================*/

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

#cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {width: 25%;}
.recgame-logo ul li {width: 30%;}
.home-product ul li {width: 30%;}

.casino-prod ul li {width: 48%;padding: 11px;}
.casino-btn {bottom: 17px;left: 21px;}

.slot-prod ul li {width: 32%;padding: 10px;}
.slot-btn {bottom: 18px;}

.sport-prod ul li {width: 32%;padding: 3px;}
.maxbet-btn {bottom: 39px;font-size:13px;}
.sport-btn {font-size: 13px;}

.cockfight-btn {bottom: 57px;right: 147px;}

.lottab table {font-size: 12px;}
.lottab table tr td {font-size: 12px;}

.api-leaguefeed-free-wall .brick {width: 30% !important;display: inline-block !important;min-height: 205px;}
}

/*----------------------------------------------------------------------------------------------------------*/
/*====================iPhone 8 PLUS =====================*/
/*----------------------------------------------------------------------------------------------------------*/

/*----------------Portrait--------------*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

.sport-btn {bottom: 24px;font-size: 10px;}
}

/*----------------Landscape-------------*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 4736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

.recgame-logo ul li {width: 32%;}
.home-product ul li {padding: 7px;width: 29%;}
#cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {width: 25%;}

.casino-prod ul li {width: 32%;padding: 4px;}

.slot-prod ul li {width: 30%;padding: 11px;}
.slot-btn {bottom: 20px;}

.sport-prod ul li {width: 32%;padding: 7px 9px;}

.maxbet-btn {bottom: 12%;}

.cockfight-btn {bottom: 60px;right: 135px;}

.lottab table {font-size: 15px;}
.lottab table tr td {font-size: 14px;}

#drawresult ul > li {width: 30% !important;padding: 7px;}

.api-leaguefeed-free-wall .brick {width: 30% !important;display: inline-block !important;min-height: 205px;}
}

/*----------------------------------------------------------------------------------------------------------*/
/*==============================iPhone X =======================*/
/*----------------------------------------------------------------------------------------------------------*/
/*----------------Landscape-------------*/
@media only screen 
  and (min-device-width: 812px) 
  and (max-device-width:812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

.recgame-logo ul li {width: 26%;}
.home-product ul li {padding: 3px;width: 26%;}

.mobile-logo {width: 15%}
li.li-two {width: 50%;}
#cssmenu ul li { width: 20% !important;border-left: 0.2px solid #1f1f1f !important;}

#theme-footer.col-sm-5 {width: 41%;}
.col-sm-4.bank-footer {width: 33%;margin: auto;float: left;}
.col-sm-3.linkfooter ul, .col-sm-3.linkfooter .title-white-small, .title-white-small {text-align: center !important;}
.med-social ul li {
    width: 14%;
    margin-right: 5px;
}
.license ul li {
    width: 60%;
    margin: 5px;
}
.bank-footer img {width: 33%}
}
/*==========================================================*/
/*---------------------------------------------      iPad  --------------------------------------------*/		
/*==========================================================*/
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

#cssmenu ul li {float: none;display: inline-block;width: 20%;border-left: 1px;}

.recgame-logo ul li {width: 17%;}
.home-product ul li {width: 28%;}

.casino-prod ul li {width: 32%;padding: 4px;}

.slot-prod ul li {width: 30%;padding: 10px;}
.slot-btn {bottom: 20px;}

.sport-prod ul li {width: 30%;}
.maxbet-btn {bottom: 12%;}
.sport-btn a {font-size: 11px;}

.cockfight-btn {bottom: 65px;right: 165px;}

.lottab table {font-size: 15px;}
.lottab table tr td {font-size: 15px;}
#drawresult ul > li {width: 30% !important;}

.api-leaguefeed-free-wall .brick {width: 30% !important;min-height: 200px;}

.mobile-logo {width: 15%}
li.li-two {width: 50%;}

#theme-footer.col-sm-5 {width: 41%;}
.col-sm-4.bank-footer {width: 33%;margin: auto;float: left;}
.col-sm-3.linkfooter ul, .col-sm-3.linkfooter .title-white-small, .title-white-small {text-align: center !important;}
.med-social ul li {
    width: 14%;
    margin-right: 5px;
}
.license ul li {
    width: 60%;
    margin: 5px;
}
.bank-footer img {width: 33%}
}


/*=============================================================*/
/*------------------------------------------------- iPad  PRO ---------------------------------------------*/		
/*=============================================================*/

/*------------- Portrait-----------------*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2){

.home-product ul li {width: 25%;padding: 9px;}
.home-product a:before {left: -306px;}
.home-product p {bottom: 65px;}

.maxbet-btn {bottom: 8%;}

.cockfight-btn {bottom: 110px;right: 233px;}

.lottab table {font-size: 15px;}
.lottab table tr td {font-size: 15px;}
#drawresult ul > li {width: 30% !important;}

.api-leaguefeed-free-wall .brick {width: 30% !important;min-height: 200px;}
}















